Subject: bug#9397: lib-src integer and memory overflow issues

From: Stefan Monnier <[email-masked]>
Date: Mon, 29 Aug 2011 11:59:26 -0400

> Here's an example bug fixed by the patch: "ctags -u -o FOO *.c"
> crashes on Fedora 14 x86-64 if the file name FOO is longer than 8192
> bytes.

At least on my GNU/Linux system, "grep PATH.\*MAX /usr/include/**/*.h"
seems to suggest that file names longer than 4096 are not supported ;-)

        Stefan